
<?php 

#SALVAR DEPOIMENTO

if(isset($_POST['salvar_depoimento'])){
	$nome_cliente		=	$_POST['nome_cliente'];
	$texto				=	$_POST['texto'];
	$cidade_uf				=	$_POST['cidade_uf'];
	if($_POST['ordem'] <> ""){
		$ordem				=	$_POST['ordem'];
		} else { $ordem = 0; }

	if($_FILES['foto']['name'] === ""){
			$destino2 = "";
	} else {
			
		$arquivo		=	$_FILES['foto']['tmp_name'];
		$arquivo2		=	md5($arquivo).".jpg";
		$destino		=	"../images/depoimentos/".$arquivo2;
		$destino2		=	$arquivo2;	

	}

	if($insert	=	mysql_query("INSERT INTO tb_depoimentos (nome_cliente, texto, imagem_perfil, cidade_uf, ordem) VALUES ('$nome_cliente', '$texto', '$destino2', '$cidade_uf', $ordem)")){

		if($_FILES['foto']['name'] <> ""){
		move_uploaded_file($arquivo, $destino);	
		}


		echo "
		<div id='alert'>
		<p><img src='images/certo.png' /> Depoimento adicionado.
		</div>
		";
	} else {
		echo mysql_error();
	}
}

#EDITAR DEPOIMENTO 

		if(isset($_POST['editar_depoimento'])){

			$cod				=	$_POST['cod'];
			$nome_cliente		=	$_POST['nome_cliente'];
			$texto				=	$_POST['texto'];
			$cidade_uf				=	$_POST['cidade_uf'];
			if($_POST['ordem'] <> ""){
			$ordem				=	$_POST['ordem'];
			} else { $ordem = 0; }

			if($_FILES['foto']['name'] === ""){
					$destino2 = $_POST['foto3'];
			} else {
					
				$arquivo		=	$_FILES['foto']['tmp_name'];
				$arquivo2		=	md5($arquivo).".jpg";
				$destino		=	"../images/depoimentos/".$arquivo2;
				$destino2		=	$arquivo2;	

			}

			if(mysql_query($update	=	"UPDATE tb_depoimentos SET  nome_cliente = '$nome_cliente', texto = '$texto', imagem_perfil = '$destino2', cidade_uf = '$cidade_uf', ordem = $ordem WHERE cod = '$cod'")){
				
				echo "
		<div id='alert'>
		<p><img src='images/certo.png' /> Depoimento salvo.
		</div>
		";

		if($_FILES['foto']['name'] <> ""){
		move_uploaded_file($arquivo, $destino);	
			if($_POST['foto3'] <> ""){
				unlink("../images/depoimentos/".$_POST['foto3']);
			}
		}
				
				} else { echo mysql_error(); }
		}

#DELETAR BANNER

if(isset($_GET['del_dep'])) {
$delcod				=	$_GET['del_dep'];
$select 			= "SELECT * FROM tb_depoimentos WHERE cod = $delcod";
$query2	=	mysql_query($select);
$sql	=	mysql_fetch_array($query2);
$foto	=	"../images/depoimentos/".$sql['imagem_perfil'];


if(unlink($foto)){} else { echo ""; }
$delcod				=	$_GET['del_dep'];
 $delete 			= "DELETE FROM tb_depoimentos WHERE cod = $delcod";
 $querydel			=  mysql_query($delete) or die(mysql_error());

echo "
<div id='alert'>
<p><img src='images/certo.png' /> Depoimento excluido.
</div>
";
}

	?>